/* 
Title:		GALILEO screen styles
Author: 	jay.forbes@usg.edu
*/

/* Styles reset - disable default browser styles
---------------------------------------------------------- */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin:0;
    padding:0;
}
caption {
	font-weight: bold;
	margin-bottom: 0.5em;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img {
    border:0;
}
address,caption,cite,code,dfn,th,var {
    font-style:normal;
    font-weight:normal;
}



/* Login information
---------------------------------------------------------- */

#login {
    font-size: 11px;
    margin: 0 auto;
    padding: 5px 20px 5px;
    text-align: right;
    width: 920px;
}

#login a {
    color: #000;
}

/* Structure
---------------------------------------------------------- */

#container {
	background: #fff;
	border: 1px solid #D0CDCC;
	border-bottom: none;
	margin: 0 auto;
	padding: 0 0 2em;
	width: 958px;
}
#main {
	float: right;
	padding-right: 25px;
	width: 683px;
}
#sidenav {
	float: left;
	padding-left: 25px;
	width: 200px;
}

.singlecol #main {
	padding: 0 25px;
	width: 908px;
}

.singlecol #sidenav {
	position: absolute;
	top: -1000em;
}

/*--- Self-clearing floats ---*/

#header:after,
#header img:after,
#footer:after,
#container:after,
#main:after,
#sidenav:after,
.video_list:after,
.video_list li:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.col1 {
	float: left;
	margin-right: 10px;
	width: 340px;
}

.col2 {
	float: right;
	width: 333px;
}

/* Typographic styles
---------------------------------------------------------- */

body {
	background: #ECECFB;
	color: #000;
	font-family: "lucida grande", verdana, arial, sans-serif;
	font-size: 84%;
	margin: 0;
	padding: 0;
}

#main, #sidenav {
	font-size: 96%;
	line-height: 1.4em;
}

/*--- links ---*/

a:link {
	color: #339;
}
a:hover {
	text-decoration: none;
}
a:visited {
	color: purple;
}
/*--- Text elements ---*/

p, pre {
	margin: 0 0 1.5em 0;
}
pre { font-size: 1.1em; }
hr {
	background: #ccc;
	border: 0;
	height: 1px;
	margin: 0 auto 1.5em 0;
	text-align: left;
}

/*--- Forms ---*/

form {
	margin: 0 0 1.5em 0;
	padding: 0;
}
fieldset {
	background: #fff url(https://about.galileo.usg.edu/images/tips_bg.png) 0 100% repeat-x;
	border: 1px solid #ccc;
	margin: 10px 0 20px;
	padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
legend {
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}
fieldset fieldset {background-image: none;}
fieldset fieldset legend {text-transform: none;}
input.text {
	width: 95%;
}
fieldset div {
	clear: both;
	margin: 0;
	padding-bottom: 3px;
}
input.button {
	font-weight: bold;
	padding: 4px 6px;
}

blockquote {
	border-left: 2px solid #ddd;
	background: #eee;
	margin: 0 0 1.5em 2em;
	padding: 20px;
}

/*--- Tables ---*/

table {
	border: 1px solid #bbb;
	border-right: none;
	margin: 0 0 1.5em 0;
	padding: 0;
}
table tr:hover { color: #333;}
table th {
	background: #eee;
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
	font-weight: bold;
	margin: 0;
	padding: 5px;
	vertical-align: top;
}
table td {
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
	margin: 0;
	padding: 5px;
	vertical-align: top;
}
table th a:link, table th a:visited {
	color: #000;
}
table td.cat {
	background: #f7f7f7;
	font-weight: bold;
}
table td.prob {
	background: #f7f7f7;
}
.trainingtable tr:hover {
	background: #f7f7f7;
}
.trainingtable td form {
	margin-bottom: 0;
}
table#sortable th {
	cursor: pointer;
	padding: 10px;
	text-decoration: underline;
	white-space: nowrap;
}
table#sortable th:hover {
	text-decoration: none;
}
table.noborder,
table.noborder td {border: none;}
table.noborder th {position: absolute; top: -3000em;}
/*--- Headings ---*/

h1 {
	font-size: 2.2em;
	font-weight: normal;
	line-height: 1em;
	margin: .05em 0 1em 0;
}
h2 {
	font-size: 1.5em;
	line-height: 1em;
	margin: .05em 0 1em 0;
}
h3 {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1em;
	margin: .05em 0 1em 0;
}
h4 {
	font-size: 1em;
	line-height: 1em;
	margin: .05em 0 1em 0;
}
h4 span {
	font-weight: normal;
}
h5 {
	color: #999;
	font-weight: normal;
	font-size: 0.9em;
	margin: 0;
	text-transform: uppercase;
}
/*--- Lists ---*/

ul, ol, dl {
	margin: 0 0 1.5em 0;
	padding: 0;
}
ul, ol {
	margin-left: 20px;
}
ol {
	padding-left: 20px;
}
ul li {
	line-height: 1.4em;
	list-style: square;
	padding-bottom: 4px;
}
ol.a {
	list-style-type: lower-alpha;
}
dl dd {
	padding-left: 1em;
}
ul ul,
ol ol { margin-bottom: 0;}
hr {
	background: #CCCCCC;
	border: none;
	color: #CCCCCC;
	height: 1px;
	margin: 0 0 1.5em;
}

/*--- Some common classes ---*/
.alert { color: red; }
.error {
	color: red;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.hide {
	position: absolute;
	top: -3000em;
}
.small {
	font-size: .8em;
	line-height: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}
.quiet {
	color: #666;
}
.hide {
	display: none;
}
.hangindent {
	margin-left: 1em;
	text-indent: -1em;
}
em.highlight {
	background: #ffc;
	font-style: normal;
}
img.right {
	border: 2px solid #fff;
	float: right; margin: 0 0 1.5em 1.5em;
}
img.left {
	border: 2px solid #fff;
	float: left; margin: 0 1.5em 1.5em 0;

}
img.middle { vertical-align: middle; }
img.center { margin: 0 auto; display: block;}
acronym.gil { color: red; }
.validation-advice {
	color : #FF3300;
	font-weight: bold;
}
.validation-failed {border: 1px solid #ff3300;}
.meta-links {
	border-top: 1px solid #ccc;
	font-size: 0.9em;
	margin-bottom: 3em;
	padding-top: 5px;
}
.hint {
	color: #666;
	font-size: 0.85em;
	font-style: italic;
}

.hint a { color: #666; }

a.fancy_button,
a.fancy_button:visited {
	border: 1px solid #13649F;
	background: #3B87BF url(https://about.galileo.usg.edu/images/fancy_button.jpg) 0 100% repeat-x;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	padding: 10px 15px;
	text-decoration: none;
	text-shadow: #00243F -1px -1px 0;
	-moz-box-shadow: 1px 1px 1px #999;
	-webkit-box-shadow: 1px 1px 1px #999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

a.fancy_button:hover {
	background: #459DDF;
}

.pagination a:link,
.pagination a:visited,
.pagination strong {
	border:solid 1px #339;
	color: #339;
	font-weight: bold;
	padding: 4px 6px;
	text-decoration: none;
}

.pagination strong {
	background: #339;
	color: #fff;
}

#modal {
	background: #fff;
	border: 1px solid #333;
	height: 500px;
	overflow: auto;
	padding: 20px;
	width: 740px;
}

.closeSticky {
	cursor: pointer;
}

.callout {
	border: 1px solid #ddd;
	background: #f5f5f5;
	font-size: 0.9em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 1.3em 0;
}


/* Auto add extension icon to document links
-------------------------------------------------------------------------*/
a[href$='.pdf'] {
padding-right:20px;
line-height:18px;
background:transparent url(https://about.galileo.usg.edu/images/icons/pdf.png) 100% 0 no-repeat;
}

a[href$='.doc'], a[href$='.docx'] {
padding-right:20px;
line-height:18px;
background:transparent url(https://about.galileo.usg.edu/images/icons/doc.png) 100% 0 no-repeat;
}

a[href$='.xls'], a[href$='.xlsx'] {
padding-right:20px;
line-height:18px;
background:transparent url(https://about.galileo.usg.edu/images/icons/xls.png) 100% 0 no-repeat;
}

a[href$='.ppt'] {
padding-right:20px;
line-height:18px;
background:transparent url(https://about.galileo.usg.edu/images/icons/ppt.png) 100% 0 no-repeat;
}

a[href$='.pdf'] img {
	background: none;
}

a.noicon {
	background: none;
	padding: 0;
}


/* Masthead
---------------------------------------------------------- */

#header {
	background: #339 url(https://about.galileo.usg.edu/images/header_bg.png) 0 0 repeat-x;
	color: #fff;
	font-size: 0.85em;
	font-weight: bold;
	margin: 0 auto;
	padding: 10px 19px 5px;
}
#header img {
	padding: 8px 0;
}
#header a {
	color: #fff;
}
#header ul#top_nav {
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
}
#header ul#top_nav li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header ul#top_nav li a {
	text-decoration: none;
}
#header ul#top_nav li a:hover {
	text-decoration: underline;
}
#tagline {
	background: #fff url(https://about.galileo.usg.edu/images/tagline_bg.png) 0 100% repeat-x;
	border-bottom: 1px solid #D0CDCC;
	clear: both;
	font-size: 0.85em;
	font-weight: bold;
	margin: 0 auto 2em;
	padding: 8px 19px;
	text-align: right;
}
#branding {
	background: #fff url(https://about.galileo.usg.edu/images/tips_bg.png) 0 100% repeat-x;
	border: 1px solid #ddd;
	border-bottom: 1px solid #BCBCBC;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 0.5em 0.5em 0.7em;
}

/* Navigation
---------------------------------------------------------- */

#sidenav {
	background: #fff;
}
#sidenav a {
	color: #111;
}
#sidenav ul {
	margin: 0 0 1.5em;
	padding: 0;
}
#sidenav ul li {
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	list-style: none;
	margin: 0;
	padding: 0;
}
#sidenav ul li a {
	background: #fff url(https://about.galileo.usg.edu/images/sidenav_off.gif) 8px 0.8em no-repeat;
	color: #111;
	display: block;
	font-size: 0.9em;
	font-weight: bold;
	padding: 0.5em 0.5em 0.7em 24px;
	text-decoration: none;
}
#sidenav ul li.active a,
#sidenav ul li.active a:hover {
	background-image: url(https://about.galileo.usg.edu/images/sidenav_on.gif);
}
#sidenav ul li a:hover {
	background-image: url(https://about.galileo.usg.edu/images/sidenav_hover.gif);
	text-decoration: underline;
}
#sidenav ul ul {
	border-top: none;
	margin: 0;
}
#sidenav ul ul li {
	border: none;
}
#sidenav ul li ul a,
#sidenav ul li.active ul a {
	background-image: none;
	font-weight: normal;
	padding: 0 0.5em 1em 36px;
	position: relative;
}
#sidenav ul ul li.active a {
	font-style: italic;
}
#sidenav ul li ul a:hover,
#sidenav ul li.active ul a:hover {
	background-image: none;
	text-decoration: underline;
}


/* User Survey tables
---------------------------------------------------------- */
.section {
 margin-left: 2em;
}

h2.section_head {
 border-bottom: 1px solid #ddd;
}

.chart {
 margin-bottom: 25px;
 overflow: auto;
 width: 500px;
}

.chart h3, .graph h3 {
 font-size: 1.1em;
 margin-bottom: 0.5em;
}

.chart table, .graph table {
 font-size: 0.9em;
 margin: 0 auto;
}

.chart img {
 float: left;
 margin: 2px;
}

.chart p {
 clear: both;
}

.graph {
 margin-bottom: 20px;
 padding-bottom: 0.5em;
 width: 650px;
}

.graph img {
 display: block;
 margin: 2px auto;
}

/* Status Announcements
---------------------------------------------------------- */

#status {
	background: #fff url(https://about.galileo.usg.edu/images/tips_bg.png) 0 100% repeat-x;
	border: 1px solid #ccc;
	float: right;
	margin: 0 0 15px 15px;
	padding: 10px;
	width: 260px;
}

/* Hanging Tabs
---------------------------------------------------------- */

dl.hanging dt {
	color: #666;
	float: left;
	font-weight: bold;
	margin: 0;
	width: 95px;
}

dl.hanging dd {
	margin: 0 0 1.5em;
	padding: 0 0 0.5em 115px;
}

/* Global Navigation
---------------------------------------------------------- */

#global_nav {
	background: #F9F9F9 url(https://about.galileo.usg.edu/images/global_nav_bg.png) 0 100% repeat-x;
    border: 1px solid #D0CDCC;
    font-size: 0.8em;
    margin: 0 auto 15px;
    min-height: 40px;
    text-align: center;
    width: 958px;
}

/* Video lists
---------------------------------------------------------- */

ul.video_list li {
	list-style: none;
	margin-bottom: 10px;
}

ul.video_list li img {
	border: 1px solid #ccc;
	float: left;
	margin: 0 15px 10px 0;
	padding: 26px 41px;
}

/* Footer
---------------------------------------------------------- */

#footer {
	clear: left;
	color: #555;
	font-size: 0.85em;
	margin: 0 auto;
	text-align: center;
	width: 960px;
}
#footer a {
	color: #333;
}
#footer p {
	margin: 5px;
}

/* Tabs
---------------------------------------------------------- */

#tabnav ul,
ul.tabnav {
 margin:0 0 20px;
 padding: 9px 0 8px 10px;
 border-bottom: 1px solid #ccc;
 font-weight: bold;
 font-size: 12px;
}

#tabnav ul li,
ul.tabnav li {
 list-style: none;
 margin: 0;
 display: inline;
}

#tabnav ul li a,
ul.tabnav li a {
 padding: 10px 15px;
 margin: 0 5px 0 0;
 border: 1px solid #ccc;
 background: #ededed;
 text-decoration: none;
}

#tabnav ul li a,
ul.tabnav li a { color: #000; }

#tabnav ul li a:hover,
ul.tabnav li a:hover {
 color: #000;
 background: #eee;
 text-decoration: underline;
}

#tabnav ul li.on a,
ul.tabnav li.on a {
 background: #fff;
 border-bottom: 1px solid #fff;
}

#tabnav ul li.on a:hover,
ul.tabnav li.on a:hover {
 background: white;
 border-bottom: 1px solid white;
 text-decoration: underline;
}

.tabcontent {padding: 0 1em;}

ul.tertiary {
	background: #fff url(https://about.galileo.usg.edu/images/tips_bg.png) 0 100% repeat-x;
	margin:-20px 0 20px;
	padding: 15px 10px;
	border-bottom: 1px solid #ddd;
	text-transform: uppercase;
	 font-size: 11px;
}

ul.tertiary li {
	list-style: none;
	margin: 0;
	display: inline;
}

ul.tertiary li a {
	background: transparent;
	color: #000;
	padding: 6px 8px;
	margin-left: 1px;
	border-bottom: none;
	text-decoration: none;
}

ul.tertiary li a:hover {
	background: #ddd;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
}

ul.tertiary li.on a {
	color: #fff;
	background: #5B5B5B url(https://about.galileo.usg.edu/images/tertiary_on.png) 0 0 repeat-x;
	text-shadow: 1px 1px 1px #000;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
}

/* Smoothbox
---------------------------------------------------------- */


html, body {
min-height: 100%;
height: auto !important;
height: 100%
}

#TB_window {
	font: 12px "lucida grande", verdana, arial, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px "lucida grande", verdana, arial, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

#TB_overlay {
	position: absolute;
	z-index:100;
	top: 0px;
	left: 0px;
	background-color:#000;
}

#TB_window {
	position: absolute;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	border: 4px solid #525252;
	text-align:left;
}

#TB_window img {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:5px 10px 7px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: absolute;
	display:none;
	height:100px;
	width:100px;
	z-index:101;
}

#TB_HideSelect{
	z-index:99;
	position:absolute;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
}

/* IE6 */
* html #TB_iframeContent{
	margin-bottom:1px;
}

.codeblock {
    white-space: pre-wrap;       /* CSS 3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
